*{box-sizing: border-box; }

body{
    margin: 0;
    font-family: sans-serif;
    background-color: rgb(174, 238, 201);
    
}
.formulario{
    background-color: aliceblue;
   width: 500px;
    max-width: 40%;
    margin: auto;
    margin-top: 40px;
    padding: 30px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 3);
    border-radius: 5px;
    position: relative;
   
}

.titulo{
    text-align: center;   
    margin-top: 0;
    color: darkkhaki;
}
.datos_form, .formulario_label, .f_submit{
    display: block;
    width: 100%;
    font-size: 1.2em;
    
}
.datos_form{
    padding: 20px;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 3);
    margin-bottom: 40px;
}
.datos_form:focus{
    outline: 1px solid rgba(0, 0, 0, 7);
}
.datos_form:focus + .formulario_label{
    margin-top: -135px;
}
.formulario_label{
    padding-left: 15px;
    position:absolute;
    margin-top: -85px;
    z-index: 10;
    color: rgba(0, 0, 0, 3);
    transition: all 0.2s;
    

}
.fijo{
    margin-top: -135px;
}
button{
    font-family:'Franklin Gothic Medium';
    background: rgb(163, 231, 163);
    border: none;
    display: block;
    width: 80%;
    margin: 10px auto;
    color: rgb(7, 5, 5);
    height: 40px;
    font-size: 16px;
    cursor: pointer;
}